defaults = {
    'apt': {
        'repos': {
            'jenkins': {
                'items': [
                    'deb https://pkg.jenkins.io/{os}-stable binary/',
                ],
            },
        },
        'unattended-upgrades': {
            'origins': {
                'o=jenkins.io,a=binary',
            },
        },
        'packages': {
            'openjdk-11-jre': {},
            'jenkins': {
                'needs': {
                    'pkg_apt:openjdk-11-jre',
                },
            },
        },
    },
}
