files = {
    '/etc/systemd/system/kodi.service': {
        'triggers': {
            'action:systemd-reload',
            'svc_systemd:kodi:restart',
        },
    },
    '/etc/systemd/system/pulseaudio.service': {
        'triggers': {
            'action:systemd-reload',
            'svc_systemd:pulseaudio:restart',
        },
    },
    '/etc/X11/Xwrapper.config': {},
}

svc_systemd = {
    'kodi': {
        'needs': {
            'file:/etc/systemd/system/kodi.service',
            'file:/etc/X11/Xwrapper.config',
            'pkg_apt:kodi',
            'user:kodi',
            'svc_systemd:pulseaudio',
        },
    },
    'pulseaudio': {
        'needs': {
            'file:/etc/systemd/system/pulseaudio.service',
            'pkg_apt:pulseaudio',
        },
    },
}
